Картинка abcpl.pic                     
эффект a811                            
музыка pla.mus                         
Меркурий Венера Земля Марс Юпитер      
Сатурн Уран Нептун Плутон              
                                       
                                       
